/* /////////////////////////////////////////////// GLOBAL SETTINGS ////////////////////////////////////////// */

body {background: #0a0a0a url('../../img/bkg.gif') repeat top;}
a       {text-decoration: none;}
a:hover {text-decoration: underline;}

/* /////////////////////////////////////////////// GENERAL SETTINGS ////////////////////////////////////////// */

/* bkg */
.bkg1   {color: black; background-color: #f0f0f0;}
.bkg1 a {color: black;}
.bkg2   {color: black; background-color: white;}
.bkg2 a {color: black;}
.bkg2 h1 {color: #285f86;}
.bkg2 h2 {color: #285f86;}
.bkg3   {color: white; background-color: #1c74a4;}
.bkg3 a {color: white;}
.bkg4   {color: white; background-color: #619dbe}
.bkg4 a {color: white;}
.bkg5   {color: white; background-color:  #31678f;}
.bkg5 a {color: white;}
.bkg6   {color: white; background-color: black;}
.bkg6 a {color: white;}
.bkg7   {color: black; background-color: #f1f3fa;}
.bkg7 a {color: black;}

/* borders */
.border1 {border: 1px solid black;}
.border2 {border: 1px solid white;}
.border3 {border: 1px solid #6598be;}
.border4 {border: 1px solid #c0c0c0;}
.border5 {border: 1px solid #444444;}

/* /////////////////////////////////////////////// LAYOUT ////////////////////////////////////////// */

/* links */
div#links {color: #666666; background: transparent;}
/*div#links a {color: #c0c0c0;}*/
div#links a {color: white; font-weight: bold;}
/*div#links a:hover {color: white;}*/
div#links a:hover {color: gold; font-weight: bold;}
div#links span.subtitle a {color: white;}

/* logo */
div#logo {border-top: 1px solid #444444;}
div#logo a.logo:hover {text-decoration: none;}

/* header */
div#header  {background: black;}
div#header img#slideshow {border-left-color: #333333;}
div#header div#pws_mostvisited div.pws_mostvisited_title {color: #999999;}
div#header div#pws_mostvisited div.pws_mostvisited_content {border-left: 5px solid #619dbe;}
div#header div#pws_mostvisited div.pws_mostvisited_content a {color: #c0c0c0;}
div#header div#pws_mostvisited div.pws_mostvisited_content a:hover {color: white;}

/* shadow */
div#shadow form#pws_search div#pws_mostsearched a.pws_mostsearched_row {color: #444444;}
div#shadow form#pws_search div#pws_mostsearched a.pws_mostsearched_row:hover {color: black;}

/* content */
table#content td#td_menu        {background-color: #f0f0f0;}
table#content td#td_menu_bottom {background-color: #f0f0f0;}
table#content td#td_menu #menu_space {height: 15px; border-bottom: 5px solid #285f86;}

/* main menu */
#pws_menu { border-top: 1px solid #c0c0c0;}
#pws_menu a	{text-decoration: none;}
#pws_menu .hidden {display: none;}
#pws_menu .menu a.cs:hover,
#pws_menu .menu a.en:hover,
#pws_menu .menu a.de:hover
		{background: #e1eefd;}
#pws_menu .subtitle a.cs,
#pws_menu .subtitle a.en,
#pws_menu .subtitle a.de
		{background-image: url('../../img/line.gif'); background-color: #31678F;}

/* area */
div#area a.cs {color: #285f86;}
div#area h1.subtitle {color: #444444;}
div#area .date {color: #333333;}
div#area .back a {color: #444444;}
/* area - files */
div#area .file a.cs {color: black;}
div#area .file_date {color: #666666;}
/* area - button */
div#area div.button a.button {color: #d0d0d0;  background: white url('../../img/button.gif') center no-repeat; border: 0px;}
div#area div.button a.button:hover {color: white; text-decoration: none;}

/* bottom */
div#bottom {background-image: url('img/bottom.gif'); background-repeat: repeat-x; border-top: 1px solid #c0c0c0;} 
div#bottom a {color: black;}

/* subscribe */
div#subscribe {color: #666666; background-color: transparent;}
div#subscribe a {color: #999999;}

/* /////////////////////////////////////////////// PLUGINS ////////////////////////////////////////// */

/* infobox */
div.infobox a.infobox {color: #666666;}
div.infobox a.infobox:hover {border-color: #c0c0c0;}
div.infobox span.infobox_date {color: #666666;}
div.infobox span.infobox_today {color: black;}
div.infobox span.infobox_week {color: black;}

/* explorer */
table.explorer td.explorer_name a {border: 1px solid white; text-decoration: none; line-height: 22px;}
table.explorer td.explorer_date {color: #555555;}
table.explorer td.explorer_name a:active {border: 1px solid #c0c0c0;}
table.explorer td.explorer_name a:hover {border-color: #619dbe; background-color: #e1eefd;}
div.explorer_preview_mail input {color: #999999; font-size: 95%;}

/* /////////////////////////////////////////////// CONTROLS ////////////////////////////////////////// */

/* lispane */
div.pws_listpane {background: #e4eeff url('img/listpane.png') right bottom no-repeat; padding-bottom: 150px;}
div.pws_listpane h1 {color: black;}
div.pws_listpane div.pws_listpane_data {border-right: 1px solid #b3ceff}

/* submenu */
.pws_submenu {background-color: white;}
.pws_submenu a {background-color: white;}
.pws_submenu a:hover {background-color: #e1eefd; border-color: #619dbe;}
